<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page includes information on the global warming impacts of different gases." />
<meta name="DC.title" content="Understanding Global Warming Potentials" />
<!--googleoff: snippet--><meta name="keywords" content="industry, energy, fluorinated gases, nitrous oxide, F-gases, N2O, CH4, methane, CO2, carbon dioxide, GHG, GWP, green house gas, climate change, global warming, carbon pollution" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-01-12" />
<meta name="DC.date.modified" content="2016-08-09" />
<meta name="DC.date.reviewed" content="2017-08-09" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Understanding Global Warming Potentials | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-131605 node-type-page og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Understanding Global Warming Potentials</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Greenhouse gases (GHGs) warm the Earth by absorbing energy and slowing the rate at which the energy escapes to space; they act like a blanket insulating the Earth. Different GHGs can have different effects on the Earth's warming. Two key ways in which these gases differ from each other are their ability to absorb energy (their "radiative efficiency"), and how long they stay in the atmosphere (also known as their "lifetime").</p>

<p>The Global Warming Potential (GWP) was developed to allow comparisons of the global warming impacts of different gases. Specifically, it is a measure of how much energy the emissions of 1 ton of a gas will absorb over a given period of time, relative to the emissions of 1 ton of carbon dioxide (CO<sub>2</sub>). The larger the GWP, the more that a given gas warms the Earth compared to CO<sub>2</sub> over that time period. The time period usually used for GWPs is 100 years. GWPs provide a common unit of measure, which allows analysts to add up emissions estimates of different gases (e.g., to compile a national GHG inventory), and allows policymakers to compare emissions reduction opportunities across sectors and gases.</p>

<ul><li>CO<sub>2</sub>, by definition, has a GWP of 1 regardless of the time period used, because it is the gas being used as the reference. CO<sub>2</sub> remains in the climate system for a very long time: CO<sub>2</sub> emissions cause increases in atmospheric concentrations of CO<sub>2</sub> that will last thousands of years.</li>
	<li>Methane (CH<sub>4</sub>) is estimated to have a GWP of 28–36 over 100 years (<a href="#Learn why">Learn why EPA's U.S. Inventory of Greenhouse Gas Emissions and Sinks uses a different value.</a>). CH<sub>4</sub> emitted today lasts about a decade on average, which is much less time than CO<sub>2</sub>. But CH<sub>4</sub> also absorbs much more energy than CO<sub>2</sub>. The net effect of the shorter lifetime and higher energy absorption is reflected in the GWP. The CH<sub>4</sub> GWP also accounts for some indirect effects, such as the fact that CH<sub>4</sub> is a precursor to ozone, and ozone is itself a GHG.</li>
	<li>Nitrous Oxide (N<sub>2</sub>O) has a GWP 265–298 times that of CO<sub>2</sub> for a 100-year timescale. N<sub>2</sub>O emitted today remains in the atmosphere for more than 100 years, on average.</li>
	<li>Chlorofluorocarbons (CFCs), hydrofluorocarbons (HFCs), hydrochlorofluorocarbons (HCFCs), perfluorocarbons (PFCs), and sulfur hexafluoride (SF<sub>6</sub>) are sometimes called high-GWP gases because, for a given amount of mass, they trap substantially more heat than CO<sub>2</sub>. (The GWPs for these gases can be in the thousands or tens of thousands.)</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><br /><span>Frequently Asked Questions</span></h2>

<h3>Why do GWPs change over time?</h3>

<blockquote>
	<p>EPA and other organizations will update the GWP values they use occasionally. This change can be due to updated scientific estimates of the energy absorption or lifetime of the gases or to changing atmospheric concentrations of GHGs that result in a change in the energy absorption of 1 additional ton of a gas relative to another.</p>
</blockquote>

<h3>Why are GWPs presented as ranges?</h3>

<blockquote>
	<p>In the most recent report by the Intergovernmental Panel on Climate Change (IPCC), multiple methods of calculating GWPs were presented based on how to account for the influence of future warming on the carbon cycle. For this Web page, we are presenting the range of the lowest to the highest values listed by the IPCC.</p>
</blockquote>

<h3><a name="Learn why" id="Learn why"></a>What GWP estimates does EPA use for GHG emissions accounting, such as the <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks </em>(Inventory) and the Greenhouse Gas Reporting Program?</h3>

<blockquote>
	<p>The EPA considers the GWP estimates presented in the most recent IPCC scientific assessment to reflect the state of the science. In science communications, the EPA will refer to the most recent GWPs. The GWPs listed above are from the IPCC's Fifth Assessment Report, published in 2014.</p>

	<p>The EPA's <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks </em>(Inventory) complies with international GHG reporting standards under the United Nations Framework Convention on Climate Change (UNFCCC). UNFCCC guidelines now require the use of the GWP values for the IPCC's Fourth Assessment Report (AR4), published in 2007. The Inventory also presents emissions by mass, so that CO<sub>2</sub> equivalents can be calculated using any GWPs, and emission totals using more recent IPCC values are presented in the annexes of the Inventory report for informational purposes.</p>

	<p>Data collected by EPA's Greenhouse Gas Reporting Program is used in the Inventory, so the Reporting Program generally uses GWP values from the AR4. The Reporting Program collects data about some industrial gases that do not have GWPs listed in the AR4; for these gases, the Reporting Program uses GWP values from other sources, such as the Fifth Assessment Report.</p>

	<p>EPA's CH<sub>4</sub> reduction voluntary programs also use CH<sub>4</sub> GWPs from the AR4 report for calculating CH<sub>4</sub> emissions reductions through energy recovery projects, for consistency with the national emissions presented in the Inventory.</p>
</blockquote>

<h3>Are there alternatives to the 100-year GWP for comparing GHGs?</h3>

<blockquote>
	<p>The United States primarily uses the 100-year GWP as a measure of the relative impact of different GHGs. However, the scientific community has developed a number of other metrics that could be used for comparing one GHG to another. These metrics may differ based on timeframe, the climate endpoint measured, or the method of calculation.</p>

	<p>For example, the 20-year GWP is sometimes used as an alternative to the 100-year GWP. Just like the 100-year GWP is based on the energy absorbed by a gas over 100 years, the 20-year GWP is based on the energy absorbed over 20 years. This 20-year GWP prioritizes gases with shorter lifetimes, because it does not consider impacts that happen more than 20 years after the emissions occur. Because all GWPs are calculated relative to CO<sub>2</sub>, GWPs based on a shorter timeframe will be larger for gases with lifetimes shorter than that of CO<sub>2</sub>, and smaller for gases with lifetimes longer than CO<sub>2</sub>. For example, for CH<sub>4</sub>, which has a short lifetime, the 100-year GWP of 28–36 is much less than the 20-year GWP of 84–87. For CF<sub>4</sub>, with a lifetime of 50,000 years, the 100-year GWP of 6630–7350 is larger than the 20-year GWP of 4880–4950.</p>

	<p>Another alternate metric is the Global Temperature Potential (GTP). While the GWP is a measure of the heat absorbed over a given time period due to emissions of a gas, the GTP is a measure of the temperature change at the end of that time period (again, relative to CO<sub>2</sub>).The calculation of the GTP is more complicated than that for the GWP, as it requires modeling how much the climate system responds to increased concentrations of GHGs (the climate sensitivity) and how quickly the system responds (based in part on how the ocean absorbs heat).</p>
</blockquote>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:27:39 -->